CVE-2023-33308

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Jul 26, 2023
Updated: Nov 7, 2023
CWE ID 121
CWE ID 787

Summary

CVE-2023-33308 is a stack-based overflow vulnerability affecting Fortinet FortiOS version 7.0.0 through 7.0.10 and 7.2.0 through 7.2.3, as well as FortiProxy version 7.0.0 through 7.0.9 and 7.2.0 through 7.2.2. This vulnerability allows a remote attacker to execute arbitrary code or command by sending crafted packets to proxy policies or firewall policies with proxy mode alongside deep or full packet inspection. The vulnerability has a base severity rating of CRITICAL, with a base score of 9.8 out of 10 according to the CVSS v3 scoring system, indicating its high potential danger to organizations using the affected products. The recommended remediation for this vulnerability is to update Fortinet FortiOS and FortiProxy to versions that are not affected by the vulnerability.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-33308 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options